import {fetchBase} from '@/api/doctor/doctorFetch'

//查初筛和复筛列表
export function getScreenAllList(residentInfoId, loading) {
    return fetchBase({ url: `/chronic-admin/v1/chronic-screening-record/screen-list`,body:{residentInfoId},loading})
}

// 慢病高危筛查详情
export function firstScreenDetail(params) {
    return fetchBase({ url: `/chronic-resident/v1/chronic-screening-record/screening-detail`, body: params, loading: true })
}

// 慢病专病筛查详情
export function secondScreenDetail(params) {
    return fetchBase({ url: `/chronic-resident/v1/chronic-screening-record/rescreen-detail`, body: params, loading: true })
}